AnsweredAssumed Answered

FMSA 10 and JAVA Update 7?

Question asked by oakhamschool on Feb 6, 2009
Latest reply on Feb 6, 2009 by rmanook

Title

FMSA 10 and JAVA Update 7?

Your post

Hi We're reunning the latest version of Java on our corporate network which I believe update 11, so why when I install FMSA 10, I get requested to download java update 7. Surely thats is way out of date, can I bypass this and use my 11 installation already on my machine?

 

Thanks

 

Jalz

Outcomes